# -*- coding: utf-8 -*-


class AssigneeError(Exception):
    def __init__(self, message):
        self.message = message
    pass


class LeadError(Exception):
    def __init__(self, message, lead):
        self.message = message
        self.lead = lead
    pass
